<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY pref.cookies.title "Cookie">
<!-- cookies -->
<!ENTITY cookiePolicy.label "Πολιτική αποδοχής cookie">
<!ENTITY disableCookies.label "Φραγή cookie">
<!ENTITY disableCookies.accesskey "Φ">
<!ENTITY accNo3rdPartyCookies.label "Αποδοχή cookie μόνο για τον ιστότοπο προέλευσης (χωρίς τρίτα cookie)">
<!ENTITY accNo3rdPartyCookies.accesskey "ο">
<!ENTITY acc3rdPartyVisited.label "Αποδοχή τρίτων cookie μόνο για ιστοτόπους που έχετε επισκεφτεί">
<!ENTITY acc3rdPartyVisited.accesskey "δ">
<!ENTITY accAllCookies.label "Αποδοχή όλων των cookie">
<!ENTITY accAllCookies.accesskey "c">
<!ENTITY cookieRetentionPolicy.label "Πολιτική διατήρησης cookie">
<!ENTITY acceptNormally.label "Χειροκίνητη αποδοχή cookie">
<!ENTITY acceptNormally.accesskey "ε">
<!ENTITY acceptForSession.label "Αποδοχή μόνο για την τρέχουσα συνεδρία">
<!ENTITY acceptForSession.accesskey "σ">
<!ENTITY acceptforNDays.label "Αποδοχή cookie για">
<!ENTITY acceptforNDays.accesskey "γ">
<!ENTITY days.label "ημέρες">
<!ENTITY manageCookies.label "Διαχείριση cookie και ιστοτόπων">
<!ENTITY manageCookiesDescription.label "Σας επιτρέπει να δείτε και να διαχειριστείτε αποθηκευμένα cookie και ρυθμίσεις ανά ιστότοπο για αποδοχή και απόρριψη cookie. Οι ρυθμίσεις ανά ιστότοπο θα αντικαταστήσουν τις παραπάνω ρυθμίσεις.">
<!ENTITY viewCookies.label "Διαχείριση cookie">
<!ENTITY viewCookies.accesskey "Δ">
